;;
;; RAPTOR Particle datafile
;;

;; Here we define the settings for the pixel particle engine
;; This is also used for TEXT OUTPUT
;;

particle_maxpix			equ	100			; max particles to process
particle_buffer_x		equ	368			; maximum X (where X must divide evenly by 16)
particle_buffer_y		equ	256			; maximum Y

;; The following can be used to add 'drift' so the particles will move along a set path
;; EG, it was used in DEGZ to make the particle effects move at the same speed as the ground

particle_drift_x		equ	$00000000	; 16.16 x-addition for each particle
particle_drift_y		equ	$00000000	; 16.16 y-addition for each particle

;; Particle effects are defined as below

;; NOTE: This effect is not used in MERLIN. It's here as a placeholder.

					
;END OF FILE
			
			

			
			
			
			